[Language]

Lang=0

[PATH]

IDS_ABOUTBOX=About IpCam(&A)...

IDS_DVROCX_PPG=DvrOcx Property Page

IDS_REALPLAY=LIVE

IDS_RECORDERSEARCH=REPLAY

IDS_DEVUPGRADE=ЗАПИСЬ

IDS_DEVSETUP=HDD

IDS_OTHERSETTING=СИСТЕМА

IDS_ADVANCED=НАСТРОЙКИ ТРЕВОГ

IDS_CHANNELSETTING=НАСТРОЙКА КАНАЛОВ 

IDS_CHLDEFAULT=УМОЛЧАНИЕ

IDS_CHLREFRESH=ОБНОВИТЬ

IDS_CHLSETTING=УДАЛЕННАЯ НАСТРОЙКА 

IDS_VOLUMECONTROL=VOLUMECONTROL

IDS_CHLBRIGHTNESS=ЯРКОСТЬ

IDS_CHLCONTRAST=КОНТРАСТ

IDS_STRRECORDCAPTURE=ЗАПИСЬ/ЗАХВАТ

IDS_CHLSATURATION=НАСЫЩЕННОСТЬ

IDS_CHLHUE=ТОН

IDS_CHLCAPTURE=ЗАХВАТ

IDS_CHLRECORD=ЗАПИСЬ

IDS_PTZSETTING=PTZ НАСТРОЙКИ

IDS_PTZTHANSFER=CALL

IDS_PTZCLEAR=CLEAR

IDS_HDCOVER=ПЕРЕПИСАТЬ

IDS_HDALARMDISABLE=DISK NOT WORK ALARM

IDS_HDSPACE=LOW HD SPACE ALARM

IDS_HDPARTIONINFO=PARTITIONINFO

IDS_FONTARIAL=Arial

IDS_HDINFO=HDD ИНФО

IDS_HDUNIT=GB

IDS_HDTIMEUNIT=ЧАС

IDS_AUTORECOVER=AUTO RECOVER

IDS_RESTORE=УМОЛЧАНИЕ


IDS_SAVE=СОХР

IDS_STATRECCHANNEL=КАНАЛ

IDS_STATRECDETAILS=Разрешение

IDS_STATRECTUNING=Качество

IDS_STATTAPING=ЗВУК

IDS_STATRECTYPE=ТИП ЗАПИСИ

IDS_STATCAMERASYSTEM=Тип Камеры

IDS_STATRECSAVEPATH=СОХРАНИТЬ ПУТЬ ЗАПИСЕЙ

IDS_STATFRAMESAVEPATH=FRAME SAVE PATH

IDS_STATCURRENTTIMEZONE=ЧАСОВОЙ ПОЯС

IDS_STATDATETIME=ДАТА ВРЕМЯ

IDS_PTZPOS=PAN&&TILT POS:

IDS_HOSTINFO=HOST INFO

IDS_ALLSIZE=ВСЕ РАЗМ

IDS_SPACEAVAILABLE=SPACE AVAILABLE

IDS_LEFTSPACE=AVAILABLE TIME

IDS_HDSTATUS=HDD Статус

IDS_SOFTWAREVERSION=ВЕРСИЯ ПО

IDS_MACADDRESS=MAC АДРЕС

IDS_DATETIME=ДАТА ВРЕМЯ

IDS_CURRENTTIME=ТЕКУЩЕЕ ВРЕМЯ

IDS_NETWORK=СЕТЬ

IDS_CHANNEL=КАНАЛ

IDS_CHANNEL1=Кан 1

IDS_CHANNEL2=Кан 2

IDS_CHANNEL3=Кан 3

IDS_CHANNEL4=Кан 4

IDS_IOSTATUSALARM=I/O ТРЕВОГИ

IDS_MOTIONDETECTIONALARM=ДЕТ ДВИЖЕНИЯ

IDS_MOTIONDETECTIONREC=ЗОНА ДД

IDS_CHANNELSECURITY=СТАТУС

IDS_SHUNTINGSENSITIVITY=ЧУВСТВИТЕЛЬНОСТЬ

IDS_ALARMPROCESS=МЕНЕНДЖЕР ТРЕВОГ

IDS_VIDEOLOSSALARM=Потеря видео

IDS_LOWHDSPACEALARM=HDD SPACE

IDS_OTHERSETTINGS=ДРУГИЕ НАСТРОЙКИ

IDS_LOCALE=SET

IDS_LOGINPORT=ПОРТ:

IDS_LOGINPASSWORD=ПАРОЛЬ:

IDS_USERLOGIN=Имя Пользователя

IDS_LOGIN=ЛОГИН

IDS_RESET=СБРОС

IDS_STATUSERID=ID ПОЛЬЗОВАТЕЛЯ:

IDS_LOGINING=Логин......

IDS_MSGLOGIN=Неверный логин!

IDS_CHINESE=CHINESE

IDS_ENGLISH=ENGLISH

IDS_DEFINITION=Definition Priority

IDS_SPEEDPRIORITY=Fluency Priority

IDS_RESOLUTIONBEST=ОЧ ВЫСОКОЕ

IDS_RESOLUTIONBETTER=ВЫСОК

IDS_RESOLUTIONNORMAL=НОРМ

IDS_QUALITYBEST=ХОР

IDS_QUALITYBETTER=НОРМ

IDS_QUALITYNORMAL=МИН

IDS_IPADDRESSTYPE=ТИП

IDS_IPADDRESS=IP АДРЕС

IDS_LABPORT=МЕДИА ПОРТ

IDS_SUBWAY=Маска подсети

IDS_GATEWAY=Шлюз

IDS_ALARMTYPE=ТИП СОБЫТИЯ

IDS_PASSWORD=Пароль

IDS_DDNS=DDNS

IDS_SERVERADDRESS=СЕРВИС

IDS_HOSTNAME=ИМЯ ХОСТА

IDS_USERNAME=ИМЯ ПОЛЬЗ

IDS_STRNETWORKSETUP=НАСТРОЙКИ СЕТИ

IDS_BTN_DEVICE_MANAGE=УСТРОЙСТВА
IDS_STRPTZCONTROL=PTZ КОНТРОЛЬ

IDS_STRPTZZOOM=ЗУМ

IDS_POLISH=POLISH

IDS_STRPTZFOCUS=ФОКУС

IDS_STRPTZAPERTURE=ИРИС

IDS_STRFILELIST=СПИСОК ФАЙЛОВ

IDS_STRFILETIME=Время

IDS_STRFILESTATE=STATE

IDS_STRFILENAME=ВРЕМЯ ФАЙЛА

IDS_STRRECCHANNEL=Канал

IDS_STREVERYWEEK=WEEKLY

IDS_STRPRIODSETUP=DAILY

IDS_STRWEEKEND=WEEKEND

IDS_STRMON=ПОН

IDS_STREVERYDAY=КАЖДЫЙ ДЕНЬ
IDS_STRWORKDAY=Рабочий день
IDS_STRALLALARMREC=ЗАПИСЬ ТРЕВОГ.

IDS_STRALLNORMALREC=ALL NORMAL RECORD

IDS_STRALLNORECORD=NO REC.

IDS_STRALLCHANNEL=ВСЕ

IDS_STRNORMALREC=NORMAL REC.

IDS_STRTUE=ВТ

IDS_STRWES=СР

IDS_STRTHU=ЧТ

IDS_STRFRI=ПТ

IDS_STRSAT=СУБ

IDS_STRSUN=ВС

IDS_FILESIZE=РАЗМ

IDS_GREECE=GREECE

IDS_OPEN=ВКЛ

IDS_HUNGARIAN=HUNGARIAN

IDS_CLOSE=ВЫКЛ

IDS_OFF=ВЫКЛ

IDS_DUTCH=DUTCH

IDS_MANUAL=STATIC

IDS_SWEDISH=SWEDISH

IDS_STRCH1=КАН 1

IDS_JAPANESE=JAPANESE

IDS_STRCH2=КАН 2

IDS_THAI=THAI

IDS_STRCH3=КАН 3

IDS_BTN_LOG_VIEW=ЛОГ

IDS_STRCH4=КАН 4

IDS_BTN_PLAYBACK=УДАЛЁННОЕ ВОСПРОИЗВЕДЕНИЕ

IDS_STRCH5=КАН5

IDS_BTN_EMAP=КАРТА

IDS_STRCH6=КАН6

IDS_BTN_POLL=POLL

IDS_STRCH7=КАН 7

IDS_BTN_LOCAL_SETUP=ЛОКАЛЬНЫЕ НАСТРОЙКИ

IDS_STRCH8=КАН 8

IDS_BTN_LOCAL_USER=ЛОКАЛЬНЫЕ ПОЛЬЗОВАТЕЛИ

IDS_STATDST1=НАЧАЛО: 

IDS_BTN_REMOTE_USER=УДАЛЁННЫЕ НАСТРОЙКИ

IDS_STATDST2=Воскресенье

IDS_BTN_EXIT_SYSTEM=ВЫХОД

IDS_STATDST3=КОНЕЦ : 

IDS_BTN_SINGLE_WINDOW=SINGLE

IDS_STATDST4=Воскресенье

IDS_BTN_FOUR_WINDOW=4

IDS_STRFIRST=1ST WEEK

IDS_BTN_NINE_WINDOW=9

IDS_STRSECOND=2ND WEEK

IDS_BTN_SIXTEEN_WINDOW=16

IDS_STRTHIRD=3RD WEEK

IDS_BTN_MUL_WINDOW_FULL=MULTIWINDOW FULL

IDS_STRFOURTH=4TH WEEK

IDS_BTN_SINGLE_WINDOW_FULL=SINGLE WINDOW FULL

IDS_STRPELCOD=PELCO-D

IDS_BTN_CAPTURE=ЗАХВАТ

IDS_STRSCHEDULE=ЗАПИСЬ

IDS_BTN_AUDIO=ЗВУК

IDS_STROPEN=ВКЛ

IDS_BTN_VERSION=ВЕРСИЯ

IDS_STRCLOSE=ВЫКЛ

IDS_STRBOOTREC=ПОСТОЯННО

IDS_STRTIMEREC=РАСПИСАНИЕ ЗАПИСИ

IDS_STRAUTO=УМОЛЧАНИЕ


IDS_STRCUSTOM=CUSTOM

IDS_STRJANUARY=ЯНВАРЬ

IDS_STRFEBRUARY=ФЕВРАЛЬ

IDS_STRMARCH=МАРТ

IDS_STRAPRIL=АПРЕЛЬ

IDS_STRMAY=МАЙ

IDS_STRJUNE=ИЮНЬ

IDS_STRJULY=ИЮЛЬ

IDS_STRAUGUEST=АВГУСТ

IDS_STRSEPTEMBER=СЕНТЯБРЬ

IDS_STROCTOBER=ОКТЯБРЬ

IDS_STRNOVEMBER=НОЯБРЬ

IDS_STRDECEMBER=ДЕКАБРЬ

IDS_STRPREVIEWERROR=Preview Error!

IDS_STRMSGCAPTUREERROR=Snap Error!

IDS_MENU_CONNECT_DEVICE=Connect

IDS_STRHIGHEST=HIGHEST

IDS_MENU_DISCONNECT_DEVICE=Disconnect

IDS_STRHIGHER=HIGH

IDS_MENU_DEVLIST_CHNL_BIG_STREAM=Осн поток

IDS_STRNORMAL=NORMAL

IDS_STRLOW=LOW

IDS_STRMANUALREC=MANUAL

IDS_STRPLAY=LIVE

IDS_STRCAPTURE=SNAP

IDS_STRRECORD=ЗАПИСЬ

IDS_STRCHANNELCTRL=УПРРАВЛ ВОСПР

IDS_DELSUCCESS=Удалено
!
IDS_SCHEDULERECORDING=Делать запись по расписанию сейчас!

IDS_MENU_CONNECT_MAIN_STREAM=Включить Осн Поток

IDS_MENU_CONNET_SUBSTREAM=Включить Доп Поток

IDS_STRSTOP=СТОП

IDS_MENU_DEVLIST_CHNL_SMALL_STREAM=Доп поток

IDS_MSGPARASEND=Другие настройки пользователя...

IDS_MENU_VIDEO_DELETE=REMOVE PREVIEW WINDOW

IDS_MSGPARASUCCESS=Сохранено!

IDS_MENU_VIDEO_LOCALRECORD=НАЧАТЬ ЗАПИСЬ

IDS_MSGDOWNLOADFAILED=Network busy,please try it later!

IDS_MENU_VIDEO_LOCALRECORD_STOP=СТОП ЗАПИСЬ

IDS_MSGLIVEFAILED=Live Failed!

IDS_MSGSAVESUCCESS=Сохранено!

IDS_BTN_EXIT_SINGLE_WINDOW_FULL=EXIT SINGLE WINDOW FULL

IDS_MSGSAVEFAILED=Ошибка сохранения!

IDS_BTN_EXIT_MUL_WINDOW_FULL=EXIT MULTIWINDOWS FULL

IDS_MSGDOWNLOADING=Other user Downloading now

IDS_TEXT_LOCALSETUP_TITLE=ЛОКАЛЬНЫЕ НАСТРОЙКИ

IDS_MSGCREATEFILEFAILED=Ошибка открытия файла!

IDS_OK=OK
IDS_STROFFENOPEN=НЕТ

IDS_CANCEL=ОТМЕНА

IDS_MSGMATCHERROR=Имя пользователя или пароль неверный!

IDS_STATIC_LOCALSETUP_RECORD_PATH=Путь записи

IDS_MSGMATCHERRORADMIN=Имя и пароль администратора несовместимы
IDS_STATIC_LOCALSETUP_CAPTURE_PATH=Путь захвата

IDS_MSGOPENDEVICEFAILED=Ошибка открытия устройства!

IDS_STATIC_LOCALSETUP_FILE_PATH=Путь загрузок

IDS_MSGNOVIDEOWND=No video window!

IDS_DEVICE=Устройство

IDS_STRSOURCEFILE=SOURCEFILE

IDS_MENU_PJT_ADD=Добавить проект

IDS_STRMOTION=ДВИЖЕНИЕ

IDS_MENU_GROUP_ADD=Добавить зону

IDS_STROFFENCLOSE=NC

IDS_MENU_MODIFY=Изменить

IDS_STRALARMTYPE=Тип

IDS_MENU_DEV_ADD=Добавить ус-во

IDS_STRINTERNET=INTERNET

IDS_MENU_GROUP_DEL=Удалить зону

IDS_STRLAN=LAN

IDS_MENU_DEVICE_DEL=Удалить ус-во

IDS_MSGENVIRONMENT=Please Select Network Environment!

IDS_STRBITRATE=Битрейд

IDS_NEW_DEVICE=НОВОЕ УСТРОЙСТВО

IDS_STRDESTINATIONFILE=DESTINATIONFILE

IDS_BTN_SIXTY_WINDOW=64

IDS_STR_OPENAll=ОТКРЫТЬ/ЗАКРЫТЬ ВСЕ ОКНА

IDS_INPUT_NAME=Введите имя!

IDS_STR_ALLTYPE=ВСЕ ТИПЫ

IDS_TIP=Tip

IDS_STRMENU_OPENWINDOW=СОЕДИНИТЬ

IDS_SHOW_NOTICE_TEXT=%04d-%02d-%02d %02d:%02d:%02d Устройство:%s   Ошибка подключения!

IDS_STRMENU_CLOSEWINDOW=РАЗЪЕДИНИТЬ

IDS_INPUT_IP=Введите IP адрес!

IDS_STRMENU_OPENALL=CONNECT ALL

IDS_INPUT_DOMAIN=IDS_INPUT_DOMAINIDS_STRMENU_CLOSEALL=DISCONNECT ALL

IDS_INPUT_DEV_NAME=Введите имя устройства!

IDS_STRMENU_STARTRECORD=НАЧАТЬ ЗАПИСЬ

IDS_AREA_NAME_EXIST=Область с таким именем уже существует!

IDS_STRMENU_STOPRECORD=СТОП

IDS_DELETE_AREA_CONFIRM=Удалить эту зону,ДА!

IDS_STRSTAT_OPENFAILED=Open Window Failed

IDS_DEV_NAME_EXIST=Устройство с таким именем уже существует!

IDS_STRSTAT_RECONNECT=Reconnecting

IDS_CONNECT_DEV_FAIL=Ошибка подключения устройства!

IDS_STRMAIN_SETUP=СОХРАНИТЬ

IDS_CANNOT_DELETE=Connected, can'n delete!

IDS_STR_RECMODE_SCHEDULE=РАСПИСАНИЕ ЗАПИСИ

IDS_DELETE_DEV_CONFIRM=Удалить это устройство,ДА?

IDS_STR_ALARM_RECDELAY=ВРЕМЯ ЗАПИСИ

IDS_CANNOT_MODIFY=Connected, can'n modify!

IDS_STRSAVESUCCESS=СОХРАНИТЬ ПУТЬ

IDS_INPUT_AREA_NAME=Введите имя зоны!

IDS_GET_PARA_FAIL=Get parameter fail!

IDS_MENU_FILE=Файл(&F)

IDS_AVISUCCESS=Преобразование закончено!

IDS_MENU_TOOLS=Настройки(&A)

IDS_MENU_HELP=Помощь(&H)

IDS_STR_WEBPORT=WEB ПОРТ

IDS_STRMUTEOFF=ЗВУК ВЫКЛ

IDS_STR_BROWSE=Другой

IDS_STR_NETWORK_DNS=PREFERRED DNS

IDS_STRVIDEO=Видео

IDS_MSGLASTCONNECTION=Вы хотите использовать последнее соединение?

IDS_STRRADIOMDIO=MD + I/O

IDS_STRVIDEO_USERFULL=Too many users to connect,please try again later

IDS_MSGPORTCONFLICT=Ports conflict , please reset the ports.

IDS_STRFIVESEC=5с
IDS_ALART=ALART
IDS_STRTENSEC=10с

IDS_STRMSG_FAILED=FAILED

IDS_STRTHREEMIN=3мин
IDS_STRDOWN_OTHERTASKEXIST=Other user doanloading now

IDS_STRSMS=ESMS

IDS_STRINTERVAL=ИНТЕРВАЛ

IDS_STRPHONE=ТЕЛЕФОН

IDS_STRWAITDATA=Waiting  for data

IDS_STRSMSSETTING=ESMS SETTINGS

IDS_STRFILESAVEPATH=ПУТЬ СОХР ФАЙЛА

IDS_STRFTPSETTING=FTP НАСТРОЙКИ

IDS_STRVBR=VBR

IDS_STRCBR=CBR

IDS_STRUSE=USE

IDS_STRDEL=DEL

IDS_STR_MDAREA_SET=CONFIRM

IDS_STR_MDAREA_CANCEL=ОТМЕНА

IDS_STR_MDAREA_CLEAR=ОЧИСТИТЬ

IDS_STRPREVIOUSPAGE=PREVIOUS

IDS_STRNEXTPAGE=ДАЛЕЕ

IDS_STRPARAEXPIRED=Parameters have been modified to other users, please try again!

IDS_STRMINUTE=мин

IDS_HALFMINUTE=30с

IDS_ONEMINUTE=1мин

IDS_TWOMINUTE=2мин
IDS_FIVEMINUTE=5мин
IDS_SHTSUN=ВС

IDS_SHTMON=ПОН

IDS_SHTTUE=ВТ

IDS_SHTWED=СР

IDS_SHTTHU=ЧТ

IDS_SHTFRI=ПТ

IDS_SHTSAT=СБ

IDS_BTNPLAY=ВОСПР

IDS_BTNSTOP=СТОП
IDS_BTNSLOW=МЕДЛЕННО

IDS_BTNFF=F.F.

IDS_BTNNEXTFRAME=СЛЕД ФРЕЙМ

IDS_BTN264TOAVI=264 в AVI

IDS_STRCONVERT=Конвертировать

IDS_STRAVICONVERT=AviКонверт

IDS_BTNPAUSE=ПАУЗА

IDS_STRRADIONO=НЕТ

IDS_STRRADIONORMAL=NORMAL

IDS_STRADIOALARM=ТРЕВОГА

IDS_STRCOPY=COPY

IDS_STRSETTO=SET TO

IDS_EMAILSETTING=EMAIL ALARM

IDS_STATSMTPPORT=SMTP ПОРТ

IDS_STATSTMPSERVER=SMTP СЕРВЕР

IDS_STATSENDER=SENDER

IDS_STATSENDERPSD=ПАРОЛЬ

IDS_SYSTEMUPGRADE=SYSTEM UPGRADE

IDS_STRMSGUPGRADEFILE=Please select upgrade file!

IDS_STRNOSUPPORTUPGRADE=Temporarily does not support the network upgrade!

IDS_STRNOFILE=In this search criteria, there is no video!

IDS_STATRECENABLE=ВКЛ ЗАПИСЬ

IDS_STRCH9=Кан 9

IDS_STRCH10=Кан 10

IDS_STRCH11=Кан 11

IDS_STRCH12=Кан 12

IDS_STRCH13=Кан 13

IDS_STRCH14=Кан 14

IDS_STRCH15=Кан 15

IDS_STRCH16=Кан 16

IDS_STRTALK=РАЗГ

IDS_STATAUDIOBIND=AUDIO BINDING

IDS_STREMAIL=EMAIL ENABLE

IDS_STREMAILSETTING=EMAIL SETTING

IDS_STREMAILADDRESS1=АДРЕС 1

IDS_STREMAILADDRESS2=АДРЕС 2

IDS_STREMAILADDRESS3=АДРЕС 3

IDS_STATCURRENTTIME=ТЕКУЩЕЕ ВРЕМЯ

IDS_STATDAYLIGHTSAVINGTIME=DST

IDS_STATDSTMODE=DST MODE

IDS_STATPASSWORDNEED=ВКЛЮЧИТЬ ПАРОЛЬ

IDS_STATNORMALUSERPASSWORD=USER ПАРОЛЬ

IDS_STATSUPERPASSWORD=ADMIN ПАРОЛЬ

IDS_CONFIRM=CONFIRM

IDS_STR_DISKNUMBER=НОМЕР

IDS_STR_DISKSTATE=DISK STATE

IDS_STR_DISKTOTALSIZE=TOTAL SIZE

IDS_STR_DISKFREESIZE=DISK FREE SIZE

IDS_STRPPPOE=PPPoE

IDS_STRDHCP=DHCP

IDS_STR_DISKFREERECORD=FREE RECORD TIME

IDS_STRPELCOP=PELCO-P

IDS_STRNONE=NONE

IDS_STROdd=ODD

IDS_STREVEN=EVEN

IDS_STRMARK=MARK

IDS_STRSPACE=SPACE

IDS_STR_DISK_NONE=НЕТ ДИСКА

IDS_STR_DISK_BAD=ОШИБКА ДИСКА

IDS_STR_DISK_NOFORMAT=NO FORMAT

IDS_STR_DISK_NORMAL=NORMAL

IDS_STR_DISKLISTINFO=HARD DISK INFO LIST

IDS_STR_DISK_GETLIST=GET DISK LIST

IDS_LOCALSETTING=ЛОКАЛЬНЫЕ НАСТРОЙКИ

IDS_STRMOBILEMODE=MODE

IDS_STATNETWORKENVIRONMENT=СЕТЬ:

IDS_STATNETWORKBANDWIDTH=INTERNET BANDWIDTH

IDS_STATVIDEOSAVEPATH=ПУТЬ СОХР ВИДЕО

IDS_STRMOBILE=MOBILE

IDS_STR_NOSPACE=INSUFFICIENT DISK SPACE

IDS_STRLOGOUT=LOGOUT

IDS_STRREFLASHING=REFRESHING

IDS_STRFRAMERATE=FRAME RATE

IDS_STRBPSCTRL=STREAM CTRL

IDS_BUZZLESCREAMING=BUZZLE SCREAMING

IDS_ALARMOUTPUT=ТР ВЫХОД 

IDS_STRGOP=GOP

IDS_STRRECSTREAMPARA=ПАРАМЕТРЫ ЗАПИСИ

IDS_STRRESOLUTION=РАЗРЕШЕНИЕ

IDS_STRWXH=X

IDS_STRSETCOPY=КОПИЯ НАСТРОЕК В...

IDS_HDFAILUREALARM=НЕТ HDD

IDS_PTZ=PTZ

IDS_STRCOMMONTYPE=COMMON

IDS_STRALARM=ТРЕВОГА

IDS_FONTTIMENEWROMAN=Times New Roman

IDS_FONTMSSHELLDLG=MS Shell Dlg

IDS_STRALL=ВСЕ КАНАЛЫ

IDS_STRRECSHOW=Red:Alarm  Orange: Normal  Blue: No. 

IDS_STRREFLASH=ОБНОВИТЬ

IDS_STRDOWNLOAD=ЗАГРУЗИТЬ

IDS_STRREPLAY=ВОСПР

IDS_STRNETPARA=ПАРАМЕТРЫ СЕТИ

IDS_STRMOBILEPARA=MOBILE PARAMETER

IDS_PROTOCOL=ПРОТОКОЛ

IDS_BITWIDTH=BIT WIDTH

IDS_AVBINDING=AV CHANNEL BIND

IDS_BIND=BIND TO

IDS_AUDIOCHANNEL=ЗВУК 

IDS_VIDEOCHANNEL=ВИДЕО 

IDS_DEFAULTBIND=DEFAULT BINDING

IDS_RECCTRLPARA=ПАРАМЕТРЫ ЗАПИСИ

IDS_PACK=Длительность

IDS_STREMAILADDRESS4=ADDRESS 4

IDS_EMAILTITLE=TITLE

IDS_EMAILCONTENT=CONTENT

IDS_PORT=ПОРТ

IDS_NETTYPE=ТИП СЕТИ

IDS_MOBILEENABLE=MOBILE ENABLE

IDS_BASICATTR=BASIC ATTRIBUTE

IDS_MAC=MAC

IDS_GAINDNS=GAIN DNS

IDS_PPPOEENABLE=PPPoE ВКЛ

IDS_DDNSENABLE=DDNS ВКЛ

IDS_LANGUAGE=ЯЗЫК

IDS_TIMEZONE=TIME ZONE

IDS_TVMODE=TV MODE

IDS_DAYLIGHT=DAYLIGHT SAVING TIME

IDS_AUTHORITY=AUTHORITY

IDS_ENABLE=ВКЛЮЧИТЬ

IDS_STRVIDEO_INVALIDPWD=Неправильный пароль!

IDS_BUZZEROUTPUT=ВЫХОД ЗУММЕРА

IDS_SENDEMAIL=ОТПРАВИТЬ ПОЧТУ

IDS_BUZZERDELAY=ВРЕМЯ ЗУММЕРА

IDS_SENDINTERVAL=SEND INTERVAL

IDS_TRIGGERPERCENT=TRIGGER PERCENT

IDS_CAPTUREINTERVAL=SNAP INTERVAL

IDS_ENABLEPLAN=ENABLE PLAN

IDS_OUTPUTPLAN=OUTPUT PLAN

IDS_SENDPLAN=SEND PLAY

IDS_RECORDPLAN=RECORD PLAN

IDS_CAPTUREPLAN=SNAP PLAN

IDS_VERSION=VERSION INFO

IDS_DEVICENAME=ИМЯ УСТРОЙСТВА

IDS_DEVICESN=SN
 УСТРОЙСТВА
IDS_DEVICETYPE=ТИП УСТРОЙСТВА

IDS_DEVICEID=ID УСТРОЙСТВА

IDS_HWVERSION=HW ВЕРСИЯ

IDS_APPVERSION=APP ВЕРСИЯ

IDS_CODESETTING=ДЕКОДЕР

IDS_VEDIOPARA=ПАРАМЕТРЫ ВИДЕО

IDS_AUDIOPARA=ПАРАМЕТРЫ ЗВУКА

IDS_WATERMARK=ВОДЯНОЙ ЗНАК

IDS_RECORDSETTING=ЗАПИСЬ

IDS_DEVICEALARM=ОПОВЕЩЕНИЯ

IDS_CHANNELALARM=ТРЕВОГИ

IDS_STRBLOCK=BLOCK LIST

IDS_ACTIVENET=СЕТЬ

IDS_STRALLOW=ALLOW LIST

IDS_MOBILENET=МОБИЛЬНЫЙ

IDS_STRIPFIREWALL=IP FIREWALL

IDS_ADVANCEDSET=ADVANCED SETTING

IDS_IOSET=IO НАСТРОЙКИ

IDS_USERSET=USER SETTING

IDS_MAINTENANCE=MAINTENANCE

IDS_SYSTEMINFO=SYSTEM INFO

IDS_LOGINFO=LOG INFO

IDS_USERDEFINED=USER DEFINED(WxH)

IDS_VIDEOCOVERALARM=Потеря Видео

IDS_TO=В

IDS_ALARMOUTTIME=ВРЕМЯ ТРЕВОГИ

IDS_PACKUNIT=МИНУТА

IDS_SECOND=СЕКУНДА
IDS_PRERECORDTIME=ПРЕДЗАПИСЬ

IDS_SPARE_DNS=SPARE DNS

IDS_INVALIDPARA=Invalid Para!

IDS_IPORPORTCHANGE=Ip address or Port had change, please re-connect

IDS_NOSUPPORTPLAYBACK=Данная IP-камера не поддерживает удаленное воспроизведение!

IDS_COLORSETREMINDER=Please go to REMOTE SETTING to set image

IDS_VIDESHELDERALARM=COVER ALARM

IDS_SYSTIME=Sync with PC time

IDS_PORT_RANGE=80 или 1024 до 32767

IDS_MOBILEVERYHIGH=Оч высокое

IDS_MOBILEHIGH=Высокое

IDS_MOBILENORMAL=Нормальное

IDS_MOBILELOW=Низкое

IDS_MOBILEVERYLOW=Оч низкое

IDS_GETDEVCAPS=Get capabilitys of Device Failed!

IDS_GETDEVINFO=Get info of Device Failed!

IDS_MSGREFRESHFAILED=Ошибка обновления!

IDS_MSGREFRESHSUCCESS=Обновлено!

IDS_INVALIDCHANNEL=Invalid Channel!

IDS_MAXINFO=Capability not enough,Max value is:

IDS_STRSSL=SSL ENABLE

IDS_RELEASEDATE=RELEASE DATE

IDS_UPGRADE=REMOTE UPGRADE

IDS_RUSSIAN=RUSSIAN

IDS_PORTUGUESE=PORTUGUESE

IDS_FARSI=FARSI

IDS_LOGINIPADDRESS=IP :

IDS_STRFIFTH=5TH WEEK

IDS_STRUSERMANAGER=ПОЛЬЗОВАТЕЛИ

IDS_STRADDORDEL=ДОБАВИТЬ или УДАЛИТЬ

IDS_STRPASSWORDORPRI=MODIFY PASSWORD or PERMISSION

IDS_STATRECIPIENT=RECIPIENT

IDS_STRADDUSER=Добавить Пользователя

IDS_STRDELUSER=Удалить Пользователя

IDS_STROLDPASSWORD=СТАРЫЙ ПАРОЛЬ

IDS_STRNEWPASSWORD=НОВЫЙ ПАРОЛЬ

IDS_STRMODIFYPSW=ИЗМЕНИТЬ ПАРОЛЬ

IDS_STRMODIFYPRI=MODIFY PERMISSION

IDS_STRPLAYBACK=ВОСПP/АРХИВ

IDS_STRSETPARAMETER=ВЫБРАТЬ ПАРАМЕТР

IDS_STRAUTOSEQUENCE=AUTO SEQUENCE

IDS_STREZOOM=E-ЗУМ

IDS_STRPROTOCOL=ПРОТОКОЛ

IDS_STRSERIALNUM=АДРЕС

IDS_STRBAUDRATE=БИТ РЕЙД

IDS_STRDATABIT=ДАТА БИТ

IDS_STRSTOPBIT=СТОП БИТ

IDS_STRVERIFY=VERIFY

IDS_STRRESOTREDAULT=УМОЛЧАНИЕ


IDS_STRAPPLY=ПРИНЯТЬ

IDS_STRCANNEL=ОТМЕНА

IDS_STRMUTE=MUTE

IDS_STRPIP=PIP

IDS_STRADVANCEDSET=UPGRADE/REBOOT/MAINTENANCE/RESUME PARAMETER/FORMAT

IDS_STRDVRPRI=DVR PERMISSION

IDS_STRREMOTEPRI=REMOTE PERMISSION

IDS_MSGPERMISSIONDENIED=Permission Denied!

IDS_MSGNOMATCHING=Passwords and passwords not recognized matching!

IDS_MSGPSWEMPTY=Пароль не должен быть пустым!

IDS_MSGUSERENOUGH=Число пользователей еще достаточно!

IDS_MSGUSEREXIST=Пользователь уже существует!

IDS_MSGSUCCESSFULLYADDED=Пользователь добавлен!

IDS_MSGDELSUCCESS=Удалено

IDS_MSGDELERROR=Ошибка удаления

IDS_MSGMODIFYSUCCESSFULLY=Изменено

IDS_MSGMODIFYFAILED=Ошибка изменения

IDS_MSGOLDPSWWRONG=The old password is wrong!

IDS_ITALIAN=ITALIAN

IDS_GERMAN=GERMAN

IDS_SPAISH=SPAISH

IDS_ALARMOUTFLAG=ВЫХОД ТРЕВОГ

IDS_STRPLAYBACKDOWNLOAD=ВОСПР/ЗАГРУЗКА

IDS_RECORDFLAG=ЗАПИСЬ

IDS_BUZZERFLAG=ЗУММЕР

IDS_PRERECORDFLAG=ПРЕД ЗАПИСЬ

IDS_EMAILFLAG=EMAIL

IDS_STRBUZZERRS1G=1GB

IDS_FRENCH=FRENCH

IDS_STRBUZZERRS5G=5GB

IDS_STRBUZZERRS10G=10GB

IDS_STRBUZZERRT1HOUR=1 ЧАС

IDS_STRBUZZERRT5HOURS=5 ЧАСОВ

IDS_STRBUZZERRT10HOURS=10 ЧАСОВ

IDS_STRBUZZERRT20HOURS=20 ЧАСОВ

IDS_STROUTRS1G=1GB

IDS_STROUTRS5G=5GB

IDS_STROUTRS10G=10GB

IDS_STROUTRT1HOUR=1 ЧАС

IDS_STROUTRT5HOURS=5 ЧАСОВ

IDS_STROUTRT10HOURS=10 ЧАСОВ

IDS_STROUTRT20HOURS=20 ЧАСОВ

IDS_SDINFO=SD INFO

IDS_SD_FORMAT=FORMAT CARD

IDS_SD_NODISK=NO SD DISK

IDS_SD_NORMAL=NORMAL

IDS_SDNUMBER=NUMBER

IDS_SDSTATE=SD STATE

IDS_STRING963=TOTAL SIZE

IDS_STRING964=FREE SIZE

IDS_STRING965=NO SD DISK

IDS_SDTOTALSIZE=TOTAL SIZE

IDS_SDFREESIZE=FREE SIZE

IDS_STRMSG_SUCCESS=SUCCESS!

IDS_OSDSETTING=OSD PARAM

IDS_CHNNAME=ИМЯ КАНАЛА

IDS_DATE=ДАТА

IDS_POSTION=ПОЗИЦИЯ

IDS_DATEFORMAT=ФОРМАТ ДАТЫ

IDS_TIPS=(ЧЧ:ММ:СС)

IDS_STRING975=OSD DISPLAY

IDS_24HOUR=24 ЧАСА

IDS_12HOUR=12 ЧАСОВ

IDS_AM=AM

IDS_PM=PM

IDS_POSTOPLEFT=TOP LEFT

IDS_POSBOTTOMLEFT=BOTTOM LEFT

IDS_TIMEFORMAT=TIME FORMAT

IDS_OSDSHOW=OSD DISPLAY

IDS_POSTOPRIGHT=TOP RIGHT

IDS_POSBOTTOMRIGHT=BOTTOM RIGHT

IDS_STRING986=TOP RIGHT

IDS_STRING987=BOTTOM RIGHT

IDS_MSGINPUTFAIL=INPUT FAIL!

IDS_MAINSTREAM=ОСН ПОТОК

IDS_SUBSTREAM=ДОП ПОТОК

IDS_QUALITYBAD=BAD

IDS_RESTARTFAIL=RESTART FAIL!

IDS_RESTARTSUCCESS=RESTART SUCCESS!

IDS_POWER=POWER

IDS_SDSETTING=SD SETTING

IDS_STRPREVIEWPRI=PREVIEW PERMISSION

IDS_WIFISetting=WIFI Настройки

IDS_KEY=КЛЮЧ

IDS_AUTHMODE=Auth Mode

IDS_ENCRYPTTYPE=Encrypt Type

IDS_SSID=SSID

IDS_SHOWEDITMAP=Edit e-Map

IDS_SCENE=Scene

IDS_SCENENAME=Пожалуйста, добавьте имя сцены.

IDS_CHILDSCENE=Subscene

IDS_MAPNAME=Пожалуйста, добавьте имя карты.

IDS_BMPFILE=Please add a BMP file.

IDS_ADDSCENECHILD=Add Subscene

IDS_ADDSCENE=Add Scene

IDS_EXISTCHANEL=The channel is already exist.

IDS_MENU_EMAP_SCENE_ADD=Add a scene

IDS_MENU_EMAP_SUBSCENE_ADD=Add a Subscene

IDS_MENU_EMAP_SCENE_MOD=Modify scene

IDS_EMAP_SCENE_DEL=Remove scene

IDS_MENU_EMAP_CHNL_MOD=Modify chanel

IDS_MENU_EMAP_CHNL_DEL=Remove chanel

IDS_SELECTSCENE=Please select a scene.

IDS_REALPLAY_MAP=Play Back

IDS_STRREPLAY_MAP=Start Preview

IDS_CLEARDB_REMINDER=Are you sure to remove all the emap data?

IDS_CLERRDB_BT=Remove Emap Data

IDS_DEVICEIP=IP УСТРОЙСТВА 

IDS_ALARMTIME=ВРЕМЯ

IDS_ALARMTYPEX=ТИП ТРЕВОГИ

IDS_ALARMCHANNEL=КАНАЛ

IDS_REFlEST=Обновить

IDS_SENSORALARM=Sensor Alarm

IDS_MOVINGALARM=Детектор движения

IDS_EZoom=EZoom

IDS_PBBUSY=Остановить загрузку!

IDS_DOWNRESULT=Download over!

IDS_BTN_36_WINDOW=36

IDS_STARTSCHEDULE=Start Schedule

IDS_STRLOGIN=Логин

IDS_MODIFYPWD=Изменить PWD

IDS_INPUTPARAMINVALID=The input parameters are invalid!

IDS_NOAUTH=You have no the permission!

IDS_COLORSETTING=Настройки изображения

IDS_STRSEARCHING=Поиск...

IDS_RESERVEDISKSPACE=Reserved disk space

IDS_LOGQUERY=LOGQUERY

IDS_LOGSEARCH=Поиск

IDS_STRDATE=Дата

IDS_STRTYPE=Тип

IDS_STRUSER=Польз
ователь
IDS_STRTIME=Время

IDS_STRDEVICE=Устройство

IDS_ADDSUCCESS=Добавлено!

IDS_MODIFYSUCCESS=Изменено!

IDS_SELECTSCENEMODIFY=Please select a scene to modify.

IDS_SELECTSCENEDELETE=Please select a scene to delete.

IDS_SUREDELETESCENE=Are you sure to remove the scene?

IDS_REMINDER=Warning

IDS_MODIFYCHANEL=Please select a chanel to modify.

IDS_DELETECHANEL=Please select a chanel to delete.

IDS_SUREDELETECHANEL=Are you sure to remove the chanel?

IDS_TOOLTIPS=Tips

IDS_NAME_STATIC=Имя

IDS_INTRUDUCTION=Remark

IDS_OK_STATIC=ДА

IDS_CANCEL_STATIC=Отмена

IDS_CHANELE_NAME=Введите имя канала.

IDS_MAP=Map
IDS_BROWSE=Browse...

IDS_TEXT=Regist Failed,Please check the network.

IDS_STOPSCHEDULE=Stop Schedule

IDS_NOLOCALRECORDSCHEDULE=No local recording schedule!

IDS_LOCALPLAY=Локал Воспр

IDS_LOCALRECORD=Настройки Записи

IDS_USERMGR=Пользователи

IDS_USERLIST=Пользователи

IDS_CURRENTUSER=Текущий

IDS_CONFIRMPWD=Изменить PWD

IDS_TYPE=Type

IDS_TYPE_ADMIN=Admin

IDS_TYPE_NORMALUSER=Пользователь

IDS_USERAUTH=Авторизация

IDS_USERAUTH_PREVIEW=Просмотр

IDS_USERAUTH_LOCALPLAYBACK=Локал Воспр

IDS_USERAUTH_REMOTEPLAYBACK=Удалён Воспр

IDS_USERAUTH_EMAP=Emap
IDS_Fmt=Формат

IDS_USERAUTH_VIEWLOG=Смотреть ЛОГ

IDS_USERAUTH_DEVICEMANAGE=Менендж устр-в

IDS_USERAUTH_SAVEPATH=Сохр Путь

IDS_USERAUTH_RECORDSCHEDULE=Расписание Записи

IDS_USERAUTH_USERMANAGE=Пользователи

IDS_USERAUTH_REMOTESETTINGS=Удалён Настройки

IDS_ADDUSER=Добавить

IDS_DELUSER=Удалить

IDS_MODIFYUSER=Изменить

IDS_BTNSAVE=Сохр

IDS_NOCHOOSEUSER=Выбрать пользователя
IDS_USERANDPWDNOTNULL=The 'UserName' or 'Password' cann't be empty!

IDS_PWDNOTACCEPT=The password cann't be accepted!

IDS_PROMPTDELETEUSER=Are you sure to delete [%s]?

IDS_USERHAVEEXIST=The user [%s] is exist!

IDS_REMEMBERUSERNAME=Remember user name

IDS_IPC_SN=Серийный номер

IDS_IPC_ID=ID Устройства

IDS_IPC_MODEL=Модель

IDS_IPC_NAME=Имя устройства

IDS_IPC_HW=Hardware Version

IDS_IPC_SW=Software Version

IDS_STACHECK=SSL

IDS_STA_EMAILMESSAGE=Content

IDS_STA_EMAILTITLE=Title

IDS_STA_EMAILSENDFROM=Send From

IDS_STA_EMAILSENDTO=Send To

IDS_STA_EMAILPASSWORD=Пароль

IDS_USER_SAVE=Сохр

IDS_IPC_STARTTIME=Начало

IDS_IPC_MACADDR=MАК Адрес

IDS_IPC_REBOOTSUCESS=Please Reconnect After Device Reboot

IDS_IPC_DEFAULTSUCESS=Please Reconnect After Factory Default

IDS_IPC_REBOOTFAILE=Reboot Faile

IDS_IPC_DEFAULTFAILE=Reset Factory Default Sucess

IDS_IPC_EXISTNAME=The Name is Already Exist

IDS_EMAILSWITCH=EmailSwitch

IDS_STA_IPCAMBITRATE=Битрейд

IDS_STA_ENCODETIME=Time Encode OSD

IDS_STA_PREVIEWTIME=Preview Time OSD

IDS_STA_CHNNAME=Channel Encode OSD

IDS_STA_CHNNAMEPOS=Preview Channel OSD

IDS_VIDEO_GET=Обновить

IDS_VIDEO_SAVE=Сохр

IDS_DEV_GET=Обновить
IDS_EMAIL_SAVE=Сохр

IDS_EMAIL_GET=Обновить

IDS_IPC_TIMESETTING=Дата/Время

IDS_IPC_VIDEOSETTING=ВИДЕО

IDS_IPC_SYSTEMSETTING=СИСТЕМА

IDS_IPC_IMAGESETTING=КАНАЛЫ

IDS_IPC_IMAGECAPTURE=IMAGE CAPTURE

IDS_IPC_MOTIONSENSER=ДЕТЕКТОР ДВИЖЕНИЯ

IDS_RADIO_CUSTOMTIME=Custom Time(yyyy-mm-dd hh:mm:ss)

IDS_STA_NTPSERVICE=Service Name

IDS_STA_CURRENTTIME=Дата/Время

IDS_STA_LOCKTIME=Lock Time

IDS_PROGRESS=100

IDS_FIXEDIP=Статич IP

IDS_DYNAMICIP=Динамич IP

IDS_MANUAL_DNS=Manual DNS

IDS_DHCP_SERVER=DHCP Сервер

IDS_SPEEDPRIORITYS=Frame Rate First

IDS_DEFINITIONS=Quality First

IDS_VERYHIGH=Highest

IDS_HIGH=High

IDS_GOOD=Good

IDS_NORMAL=Normal

IDS_SAVETIMEFAILED=Time Save Failed

IDS_SAVENTPFAILED=NTP Save Failed

IDS_NETERROR=Ошибка сети
IDS_STA_SDCARDINVALID=SDCard Invalid

IDS_ALARM_GET=Обновить

IDS_ALARM_SAVE=Сохр

IDS_STA_HDREMAIN=Disk Remain

IDS_USER_GET=Обновить

IDS_LOW=Low

IDS_UPLEFT=Upleft

IDS_DOWNLEFT=Downleft

IDS_DOWNRIGHT=Downright

IDS_UPRIGHT=Upright

IDS_TXTUSERNAME=Имя

IDS_TXTUSERPSW=Пароль

IDS_TXTRESETPSW=ConfirmPassword

IDS_TXTADMIN=Admin

IDS_STA_EMAILNAME=UserName

IDS_STA_EMAILPORT=Порт

IDS_STA_EMAILSERVICE=SMTP Service Name

IDS_STACOMBO=Attestation

IDS_STA_SAT=Насыщенность

IDS_STA_HUE=Тон

IDS_STA_SHARP=Чёткость

IDS_STA_CONTRAST=Контраст

IDS_STA_BRIGHT=Яркость

IDS_STA_FLIP=Filp

IDS_STA_MIRRO=Mirro

IDS_REBOOT=Reboot

IDS_FAC_DEFAULT=Factory Default

IDS_STA_SMART=Чувствительность

IDS_MD_ENABLE=Switch

IDS_MD_ALARMOUT=Alarm output

IDS_IPC_ALERMSETTING=ALARM SETTING

IDS_IPC_IOALERM=IO Alarm

IDS_DISPLAY_SAVE=Сохр
IDS_DISPLAY_GET=Обновить

IDS_MOBILE_GET=Обновить

IDS_MOBILE_SAVE=Сохр

IDS_MD_GET=Обновить
IDS_MD_SAVE=Сохр

IDS_NET_GET=Обновить

IDS_NET_SAVE=Сохр

IDS_SNAP_GET=Обновить

IDS_SNAP_SAVE=Сохр

IDS_STA_TIME=Минуты

IDS_RADIO_NTP=NTP

IDS_TIME_GET=Обновить

IDS_TIME_SAVE=Сохр

IDS_MD_BUZZER=Зуммер

IDS_MD_EMAIL=Email

IDS_MD_RECORD=Запись

IDS_MD_R1=1

IDS_MD_R2=2

IDS_MD_R3=3

IDS_MD_R4=4

IDS_STA_MDRECORD=Linkage video

IDS_STA_MOBILEPORT=Порт
IDS_STA_MOBILEPSW=Пароль
IDS_STA_MOBILEUSER=Пользователь

IDS_STA_NETPORT=Порт

IDS_STA_SECONDDNS=Alternate DNS

IDS_STA_FIRSTDNS=Primary DNS

IDS_STA_GATEWAY=Шлюз
IDS_TXTUSER1=User1

IDS_TXTUSER2=User2

IDS_TXTUSER3=User3

IDS_TXTUSER4=User4

IDS_TXTUSER5=User5

IDS_TXTUSER6=User6

IDS_TXTUSER7=User7

IDS_TXTUSER8=User8

IDS_SETUPPORT=SETUP PORT

IDS_STA_MASK=Маска

IDS_STA_IPADRESS=IP Адрес

IDS_STA_DNSTYPE=Тип DNS

IDS_STA_IPTYPE=Тип IP

IDS_CHECK_SNAPEMAIL=Send Email

IDS_STA_SNAPTIME=Interval

IDS_EDIT_NTPSERVICE=Service Name

IDS_STA_IPCNAME=IPCName

IDS_STA_OSDNAME=OSDName

IDS_STA_POWERFREQUENCY=Supply Frequency

IDS_STA_QUALITYCTL=Video Quality Control

IDS_STA_FRAMERATE=Фрейм

IDS_STA_QUALITY=Качество
IDS_ALARMPLAN=Alarm Plan

IDS_ALARMPLANSETTING=Alarm Plan Setting

IDS_AlARM=Alarm

IDS_NOALARM=NO Alarm

IDS_WITHPICTURE=Send with picture

IDS_ONEHOUR=1 Час

IDS_ONEDAY=1 День

IDS_ONEWEEK=1 Неделя

IDS_ONEMON=1 Месяц

IDS_MENU_CLOSE=ВЫХОД

IDS_MENU_START_BACKGURANGALARM=Show Alarm Window

IDS_MENU_STOP_BACKGURANGALARM=Hide Alarm Window

IDS_STOP_RECORDING=Please stop recording!

IDS_ADDDEVICE_MANUAL=Add Device Manually

IDS_ADDBYSEARCH=Add By Search

IDS_SELECTALL=Выбрать всё(&C)

IDS_UNSELECTALL=UnSelect All(&C)

IDS_EDITDEVICE=Изменить устройство(&M)

IDS_ADDDEVICES=Add Selected Devices(&A)

IDS_CHECKREMIND=Please select at least one device

IDS_SELECTADEVICE=Please select one item first.

IDS_BTN_OK_STATIC=Добавить ус-во(&D)

IDS_BTN_ADDTORIGHT=New Device(&N)

IDS_DEVMANAGE_TIPS=Right click for adding devices

IDS_DEFAULTUSERNAME=DEFAULT USER NAME

IDS_DEFAULTPASSWORD=DEFAULT PASSWORD

IDS_DEVICE_ADD_DEVICE_TIPS=Please add a project-name and an area-name First

IDS_STRSEARCH=Найти(&S)

IDS_BTN_CLOSE=Закрыть(&C)

IDS_SYSTEM_EXIT=System Exit

IDS_SYSTEM=Система

IDS_PLAYBACK=Chn%d PlayBack

IDS_RECORD=Chn%d Record

IDS_RECORD2=Запись
IDS_CAPTURE=Chn%d Снимок
I
DS_CAPTURE2=CapTure

IDS_DISCONNECT=Chn%d Disconnect

IDS_USER_LOGIN=UserLogin

IDS_LOCAL_PLAY=LocalPlay

IDS_ALL=Все

IDS_PREVIEW=Preview

IDS_SEQUENCE_START=SEQ Start

IDS_SEQUENCE_CLOSE=SEQ Close

IDS_CAPTURE2=Захват